/* Bar Graphs */
#poll-container {padding: 0px 10px;}
#poll-container h3 {padding-bottom: 3px; margin-bottom: 3px; border-bottom: 1px solid #1f8291;}

.graph {
  position: relative;
  text-align: left;
  padding-bottom: 10px;
}
.bar-title {
  line-height: 20px;
  font-weight: bold;
}
.bar-container {
  display: block;
  position: relative;
  width: 128px;
  height: 10px;
  margin: 0px 0px 10px 0px;
}

.bar-container div {
  background-color:#cc4400;
  height: 20px;
}
.bar-container strong {
  position: absolute;
  right: -32px;
  top: 0px;
  overflow: hidden;
}
#poll-results p.totalVoturi {padding-top: 3px; margin-top: 3px; border-top: 1px solid #1f8291;}

.butonVoteaza {width: 75px; padding: 2px; font-size: 12px; font-weight: bold; color: #fff; background: url(../gfx/bg_title_infobox1.gif) top left repeat-x; border: 1px solid #1f8291; cursor: pointer;}